a:hover {
text-shadow: 5px 5px 5px blue;
}
body{
    background: url(https://images2018.cnblogs.com/blog/989861/201807/989861-20180713112729365-411369761.jpg);
    height: 100%;
    width: 100%;
    background-size:100%;
}
#navigator {
   opacity:0.8;
}
#main {
   opacity:0.95;
}
#tbCommentBody {
  width:450px;
  height:450px;
  background:url(https://images2018.cnblogs.com/blog/989861/201807/989861-20180715081722699-1071491107.gif);
  opacity:0.8;
}